@font-face {
    font-family: 'GothamBold';
    src: url('gotham/gotham-bold.eot');
    src: url('gotham/gotham-bold.eot') format('embedded-opentype'),
         url('gotham/gotham-bold.woff2') format('woff2'),
         url('gotham/gotham-bold.woff') format('woff'),
         url('gotham/gotham-bold.ttf') format('truetype'),
         url('gotham/gotham-bold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamBook';
    src: url('gotham/gotham-bold.eot');
    src: url('gotham/gotham-book.eot') format('embedded-opentype'),
         url('gotham/gotham-book.woff2') format('woff2'),
         url('gotham/gotham-book.woff') format('woff'),
         url('gotham/gotham-book.ttf') format('truetype'),
         url('gotham/gotham-book.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamMedium';
    src: url('gotham/gotham-bold.eot');
    src: url('gotham/gotham-medium.eot') format('embedded-opentype'),
         url('gotham/gotham-medium.woff2') format('woff2'),
         url('gotham/gotham-medium.woff') format('woff'),
         url('gotham/gotham-medium.ttf') format('truetype'),
         url('gotham/gotham-medium.svg#GothamBold') format('svg');
}